﻿.media-img {
    max-height: 200px;
    max-width: 200px;
    border-radius: 6px;
    margin-bottom: 10px;
    transition: transform 2s;
}

    .media-img:hover {
        transform: scale(1.1);
    }


.media-img-wrapper {
    width: 200px;
    text-align: center;
}



@media (max-width: 1023.98px) {
    .media {
        flex-direction: column;
    }

    .media-img-wrapper {
        width: 100%;
        height: auto;
    }
}
